=== debian/control ===
Source: ruby-fluent-plugin-udp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-udp.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-udp.git;a=summary
Homepage: https://github.com/parolkar/fluent-plugin-udp
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-udp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0.10.7)
# fluentd (~> 0.10.7)
Description: This input plugin allows you to collect incoming events over UDP instead of TCP
 This input plugin allows you to collect incoming events over UDP instead of TCP
